# Printer configuration file for CUPS v1.7.5
# Written by cupsd on 2015-02-08 19:15
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<Printer Samsung_CLP-415_Series>
UUID urn:uuid:58ad1872-9285-3e19-6edc-33d8524231ab
Info Samsung CLP-415 Series
MakeModel Samsung CLP-410 Series PS
DeviceURI usb://Samsung/CLP-410%20Series?serial=Z92CBJEDC000GGF
State Idle
StateTime 1393293430
Type 8392780
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
